<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant0_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.696821</td>
      <td>45.0</td>
      <td>0.696821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant44_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.484226</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant45_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.735335</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant46_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.894603</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant47_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.947657</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant48_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.429466</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant49_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.934458</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant4_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.955568</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant50_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.478607</td>
      <td>45.0</td>
      <td>0.478607</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant51_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.776591</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant52_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.593308</td>
      <td>45.0</td>
      <td>0.593308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant53_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.946950</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant54_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.625681</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant55_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.435450</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant56_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.382119</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant57_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.622312</td>
      <td>45.0</td>
      <td>0.622312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant58_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.831499</td>
      <td>45.0</td>
      <td>0.831499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant59_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.455420</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant43_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.469572</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant5_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.455645</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant42_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.592136</td>
      <td>45.0</td>
      <td>0.592136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant40_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.551257</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant25_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.439586</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant26_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.743794</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant27_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.781040</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant28_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.849226</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant29_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.687042</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant2_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.842528</td>
      <td>45.0</td>
      <td>0.842528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant30_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.412997</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant31_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.566113</td>
      <td>45.0</td>
      <td>0.566113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant32_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.503231</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant33_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.723614</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant34_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.913803</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant35_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.468438</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant36_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.559682</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant37_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.802481</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant38_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.769175</td>
      <td>45.0</td>
      <td>0.769175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant39_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.925296</td>
      <td>45.0</td>
      <td>0.925296</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant3_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.980522</td>
      <td>45.0</td>
      <td>0.980522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant41_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.706204</td>
      <td>45.0</td>
      <td>0.706204</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant60_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.757128</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant61_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.970215</td>
      <td>45.0</td>
      <td>0.970215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant62_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.398938</td>
      <td>45.0</td>
      <td>0.398938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant83_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.661865</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant84_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.809995</td>
      <td>45.0</td>
      <td>0.809995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant85_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.886925</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant86_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.785838</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant87_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.929264</td>
      <td>45.0</td>
      <td>0.929264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant88_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.423554</td>
      <td>45.0</td>
      <td>0.423554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant89_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.911918</td>
      <td>45.0</td>
      <td>0.911918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant8_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.840054</td>
      <td>45.0</td>
      <td>0.840054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant90_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.733223</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant91_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.890266</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant92_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.924487</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant93_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.515454</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant94_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.423126</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant95_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.697082</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant96_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.960550</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant97_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.605506</td>
      <td>45.0</td>
      <td>0.605506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant98_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.686205</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant82_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.808817</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant81_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.819554</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant80_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.960312</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant7_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.972464</td>
      <td>45.0</td>
      <td>0.972464</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant63_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.555675</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant64_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.684376</td>
      <td>45.0</td>
      <td>0.684376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant65_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.892248</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant66_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.467196</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant67_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.698806</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant68_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.924283</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant69_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.515493</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant6_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.703075</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant24_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.822661</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant70_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.669656</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant72_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.861592</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant73_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.826272</td>
      <td>45.0</td>
      <td>0.826272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant74_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.643974</td>
      <td>45.0</td>
      <td>0.643974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant75_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.752772</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant76_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.752633</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant77_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.557583</td>
      <td>45.0</td>
      <td>0.557583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant78_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.847179</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant79_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.823324</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant71_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.558718</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant23_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.459745</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant22_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.959855</td>
      <td>45.0</td>
      <td>0.959855</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant21_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.924819</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant120_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.841140</td>
      <td>45.0</td>
      <td>0.841140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant121_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.391456</td>
      <td>45.0</td>
      <td>0.391456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant122_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.803073</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant123_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.969859</td>
      <td>45.0</td>
      <td>0.969859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant124_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.648552</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant125_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.783872</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant126_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.914481</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant127_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.938536</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant128_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.579269</td>
      <td>45.0</td>
      <td>0.579269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant129_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.614100</td>
      <td>45.0</td>
      <td>0.614100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant12_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.860060</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant130_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.820841</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant131_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.969449</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant132_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.839880</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant133_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.541548</td>
      <td>45.0</td>
      <td>0.541548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant134_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.765188</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant135_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.822676</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant11_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.488602</td>
      <td>45.0</td>
      <td>0.488602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant119_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.531471</td>
      <td>45.0</td>
      <td>0.531471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant118_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.836280</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant117_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.723351</td>
      <td>45.0</td>
      <td>0.723351</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant100_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.808953</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant101_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.442043</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant102_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.680385</td>
      <td>45.0</td>
      <td>0.680385</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant103_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.781127</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant104_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.481945</td>
      <td>45.0</td>
      <td>0.481945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant105_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.865189</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant106_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.946679</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant107_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.721099</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant136_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.708797</td>
      <td>45.0</td>
      <td>0.708797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant108_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.735959</td>
      <td>45.0</td>
      <td>0.735959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant10_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.478254</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant110_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.775380</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant111_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.597633</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant112_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.378911</td>
      <td>45.0</td>
      <td>0.378911</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant113_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.592858</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant114_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.572478</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant115_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.874312</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant116_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.830758</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant109_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.527469</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant99_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.614358</td>
      <td>45.0</td>
      <td>0.614358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant137_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.399661</td>
      <td>45.0</td>
      <td>0.399661</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant139_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.748195</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant15_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.933695</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant160_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.761916</td>
      <td>45.0</td>
      <td>0.761916</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant161_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.857538</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant162_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.813325</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant163_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.591400</td>
      <td>45.0</td>
      <td>0.591400</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant164_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.837486</td>
      <td>45.0</td>
      <td>0.837486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant165_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.874743</td>
      <td>45.0</td>
      <td>0.874743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant166_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.721488</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant167_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.598530</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant168_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.673884</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant169_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.967746</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant16_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.898108</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant17_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.779963</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant18_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.885832</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant19_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.403151</td>
      <td>45.0</td>
      <td>0.403151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant1_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.955572</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant20_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.755881</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant159_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.734271</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant158_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.615636</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant157_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.707813</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant156_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.457822</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant13_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.904981</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant140_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.587052</td>
      <td>45.0</td>
      <td>0.587052</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant141_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.645680</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant142_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.424430</td>
      <td>45.0</td>
      <td>0.424430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant143_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.772642</td>
      <td>45.0</td>
      <td>0.772642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant144_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.657294</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant145_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.555503</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant146_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.766433</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant138_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.774869</td>
      <td>45.0</td>
      <td>0.774869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant147_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.854774</td>
      <td>45.0</td>
      <td>0.854774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant149_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.618510</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant14_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.706768</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant150_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.912933</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant151_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.894767</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant152_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.508419</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant153_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.489026</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant154_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.500096</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant155_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.852244</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant148_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.657335</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation45.0\elephant9_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.656091</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>